
/* Remove Right NAV Bg Color*/
.widget {
	background-color: rgba(0, 0, 0, 0);*/
	font-size: 14px;
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	margin: 0 0 24px;
	padding: 20px;
	word-wrap: break-word;
}



input[type="search"] {
	/*-webkit-appearance: textfield;
	padding-right: 2px; 
	*/

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	border:1px solid #c4c4c4;
	background-color:#fff;
	padding:7px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	
	
	margin-top:10px;
	margin-bottom:5px;
	width: 297px;
	
}


.comment-respond {
	background-color: transparent;
	padding: 15px 0;
}

/*change color for lable admin*/
.comment-author .fn
{
	color: #5aab2e;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

/*data time color change*/
.comment-meta a {
	color: #5aab2e;
	font-size: 13px;
}

/*Remove Italic font*/
.comment-reply-title,
.comments-title 
 {
	font: 300 28px "Source Sans Pro", Helvetica, sans-serif;
}
.comment-meta a:hover {
	color: #000000;
}
a:hover {
	color: #08478d;
	outline: 0;
}
h2 a:visited
{
	color: #08478d;
}

/*set the background color*/
.paging-navigation {
	background-color: transparent;
	padding: 0px 0 0px;
}

/*remove italic style */
.paging-navigation a {
	font-size: 22px;
	font-style: normal;
	font-weight: 300;
}

.paging-navigation .meta-nav {
	background-color: transparent;
	border-radius: 50%;
	color: #5aab2e;
	display: inline-block;
	font-size: 26px;
	padding: 3px 0 8px;
	padding-right: 15px;
	text-align: center;
	width: 0px;
}

.paging-navigation a:hover .meta-nav {
	background-color: transparent;
	text-decoration: none;
	color: #000000;
}

.paging-navigation .nav-previous .meta-nav {
	margin-right: 10px;
	padding: 10px 0 0px;
	width: 10px;
}

.navigation .nav-next {
	padding: 10px 0 0px;
}

.paging-navigation .nav-links {
	margin: 0 auto;
	max-width: 639px;
	width: 100%;
}

/* background colo change*/
.post-navigation {
	background-color: transparent;
	color: #5aab2e;
	font-size: 20px;
	font-style:  normal;
	font-weight: 300;
	padding: 20px 0;
}

/*navigation link color change*/
.navigation a {
	color: #5aab2e;
}
.navigation a:hover {
	color: #000000;
	text-decoration: none;
}

/* Buttons */
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	background: #063971 !important; /* Old browsers */
	background: -webkit-linear-gradient(top,#063971 0%, #063971 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #063971 0%, #063971 100%); /* W3C */
	border: none;
	border-bottom: 3px solid #063971 !important;
	border-radius: 5px;
	color: #fff !important;

	display: inline-block;
	padding: 6px 15px 2px;
	text-decoration: none;
	
	padding-left: 20px;
	padding-right: 20px;
	
	font-weight: bold;
	text-align: center;
	font-size: 22px;
	font-family: 'Swis721ThBTThin'
}

button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
	background: #000000 !important; /* Old browsers */
	background: -webkit-linear-gradient(top, #000000 0%, #000000 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #000000 0%, #000000 100%); /* W3C */
	border-bottom: 3px solid #000000 !important;
	outline: none;
	
}

button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	background: #08478d !important; /* Old browsers */
	background: -webkit-linear-gradient(top, #08478d 0%, #08478d 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #08478d 0%, #08478d 100%); /* W3C */
	border: none;
	border-top: 3px solid #08478d !important;
	padding: 10px 24px 11px;
}

/*background color change*/
.error404 .page-wrapper {
	background-color: transparent;
}


/*-----------------------------------------------------------------*/
/* Site CSS */
.BlogDetailImg Img
{
	max-width:95%;
	height:auto;
		
	border:5px solid #fff;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);	
}

.comment-reply-link
{
color: #5aab2e;
}



footer.comment-meta{
	background:none;
	margin-top:-30px;
	width:600px;
	
	}
h2.comments-title{	

	font-size: 18px;
	color: #1862b5;
	line-height: 22px;
	margin-bottom: 18px;
	font-weight: bold ;	
	color: #5aab2e;

}
h2.comments-title span{	
font-size: 18px;
	color: #1862b5;
	line-height: 22px;
	margin-bottom: 18px;
	font-weight: bold;	
	
	color: #1862b5;
}

/*comment-awaiting-moderation  font color change*/
.comment-awaiting-moderation {
	color: #1862b5;
}

/*comment-awaiting-moderation  font size change*/
footer p
{
	margin-bottom: 15px;
	font-family: 'Swis721ThBTThin';
	font-size: 13px;
	line-height: 35px;
	margin-bottom: 30px;
	text-align: left;
}
